/* --------------------------------------------------------
 * Credits and logos (used in header and footer)
 */

credits = {
	general: {
		logo: false,
		text: '© 2010-2011 The University of Nottingham. '+
			  'Distributed under the <a href="http://creativecommons.org/licenses/by-nc-sa/3.0/">'+
			  'Creative Commons Attribution Noncommercial Share-Alike license</a>.'
	},

	general_primas: {
		logo: false,
		text: '© 2011 PRIMAS project consortium. '+
			  'Distributed under the <a href="http://creativecommons.org/licenses/by-nc-sa/3.0/">'+
			  'Creative Commons Attribution Noncommercial Share-Alike license</a>.'
	},
	
	bowland: {
		logo: 'icons/bowland_logo_s.png',
		logoTitle: 'Adapted from Bowland Maths © 2008-2010 Bowland Charitable Trust',
		logoAlt: 'Bowland Maths',
		logoURL: 'http://www.bowlandmaths.org.uk',
		text: 'Includes material adapted from <i>Bowland Maths</i> (<a href="http://www.bowlandmaths.org.uk">www.bowlandmaths.org.uk</a>) © 2008-2010 Bowland Charitable Trust.'		
	},
	
	bottles: {
		logo: false,
		text: '<i>Building with waste plastic bottles</i> photographs courtesy of Bayán Asociación de Desarollo Socio-Económico Indígena, La Ceiba, Honduras'
	},
	
	lsis: {
		logo: false,
		text: 'Includes material adapted from <a href="http://www.nationalstemcentre.org.uk/elibrary/collection/282/improving-learning-in-mathematics"><i>Improving Learning in Mathematics</i></a> © Crown Copyright (UK) 2005 by kind permission of the Learning and Skill Improvement Service <a href="www.LSIS.org.uk">www.LSIS.org.uk</a>'
	},
	
	primas: {
		logo: 		'icons/primas_logo_m_dark.png',
		logoURL:	'http://www.primas-project.eu/',
		logoAlt:	'Primas logo',
		logoTitle:	'Promoting Inquiry in Mathematics and Science Education Across Europe',
		text: 		'Primas: Promoting Inquiry in Mathematics and Science Education Across Europe (a href="http://www.primas-project.eu/">www.primas-project.eu).'
	}
};

/* --------------------------------------------------------
 *  Subtitles for videos:
 *  
 *  Defines the language codes and full name for languages.
 *  Add lines: '<languagecode>', '<Language Name>' to the definition below
 *  Then include file 'name_of_movie_<languagecode>.xml' to movies directory
 *  (<languagecode>	is the abbreviated language code, in capitals).
 *  
 *	Finally, in each of the videoPages definitions in each module's PDConfig
 *  file, add either:
 *  subtitles: true   // all languages available for this video
 *  subtitles: ['none','EN'] // Some languages only 
 */
subLanguages = {
		'none': 'None',
		'EN': 'English',
		'DE': 'Deutsch',
		'ES': 'Español',
		'FR': 'Français',
		'HU': 'Magyar'
};

/*
 * Default language for subtitles
 */
defaultSubLanguage="none"; // use abbreviated language codes

/*
 * Enable/disable all subtitles
 */
enableSubtitles=true;


